Перейти к основному содержанию

Датчик положения и перемещения угловой Novotechnik

Бренд:
Novotechnik
Артикул:
RFC-4851-736-343-251
Наименование:
Датчик положения и перемещения угловой Novotechnik

Датчик положения и перемещения угловой Novotechnik

  • Бесконтактный способ измерения на основе эффекта Холла
  • Электромагнитный диапазон: до 360°
  • Конструкция из двух частей с механической развязкой
  • Максимальная степень защиты: IP67, IP68, IP69
  • Разрешающая способность: до 12 бит
  • Нет износа
  • Диапазон температур: от -40 °C до +105 °C
  • Одноканальные и многоканальные версии
  • Датчик оптимизирован для применения в составе передвижных средств, удовлетворяющих требованиям ЭМС и помехоустойчивости согласно стандартам ISO 11452 и ЕЭК
  • Датчик подходит для использования в составе систем безопасности согласно DIN EN ISO 13849

Технические характеристики

PDF 1.96 Mb

Другие товары производителя Novotechnik

Потенциометрический датчик смещения Novotechnik LWH-0800
Бренд:
Novotechnik
Артикул:
LWH-0800 (24332)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0800

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-121-501
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-321-270
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWH-0275
Бренд:
Novotechnik
Артикул:
LWH-0275 (24311)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0275

Подробнее
Novotechnik LWH-0150
Бренд:
Novotechnik
Артикул:
LWH-0150 (24306)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0150

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0525
Бренд:
Novotechnik
Артикул:
TLH-0525 (25321)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0525

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0425
Бренд:
Novotechnik
Артикул:
LWH-0425 (24317)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0425

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0425
Бренд:
Novotechnik
Артикул:
TLH-0425 (25317)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0425

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-618-321-220
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0950
Бренд:
Novotechnik
Артикул:
TLH-0950 (25338)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0950

Подробнее
Novotechnik LWH-0075
Бренд:
Novotechnik
Артикул:
LWH-0075 (24303)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0075

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1350
Бренд:
Novotechnik
Артикул:
TLH-1350 (25354)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1350

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0400
Бренд:
Novotechnik
Артикул:
TLH-0400 (25316)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0400

Подробнее
Novotechnik LWG-0150
Бренд:
Novotechnik
Артикул:
LWG-0150 (26106)
Наименование:

Датчики положения Novotechnik LWG-0150

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0650
Бренд:
Novotechnik
Артикул:
TLH-0650 (25326)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0650

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-636-111-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее

Другие товары из категории Энкодеры

Абсолютный энкодер Lika EM58S MB
Бренд:
Lika Electronic s.r.l.
Артикул:
EM58S MB
Наименование:

Абсолютный энкодер Lika EM58S MB

Подробнее
Энкодеры BR Automation серии ACOPOS
Бренд:
BR Automation
Артикул:
8АС121.60-1
Наименование:

Энкодеры BR Automation серии ACOPOS

Подробнее
Абсолютный энкодер Lika HM58S EP / EPA
Бренд:
Lika Electronic s.r.l.
Артикул:
HM58S EP / EPA
Наименование:

Абсолютный энкодер Lika HM58S EP / EPA

Подробнее
Инкрементальный энкодер Lika C60
Бренд:
Lika Electronic s.r.l.
Серия:
Серия C60
Наименование:

Инкрементальный энкодер Lika C60

Подробнее
Инкрементальный энкодер Lika MI36K
Бренд:
Lika Electronic s.r.l.
Артикул:
MI36K
Наименование:

Инкрементальный энкодер Lika MI36K

Подробнее
Энкодер Italsensor MyIoT RPICM3
Бренд:
Italsensor
Артикул:
MyIoT RPICM3
Наименование:

Энкодер Italsensor MyIoT RPICM3

Подробнее
Инкрементальный поворотный энкодер Hohner HWI 103
Бренд:
Hohner Elektrotechnik
Артикул:
HWI 103
Наименование:

Инкрементальный поворотный энкодер Hohner HWI103

Подробнее
Инкрементные энкодеры Selet SIFL серия проводов
Бренд:
Selet
Артикул:
SIFL
Наименование:

Инкрементные энкодеры Selet SIFL серия проводов

Подробнее
Ex энкодер Hohner CSMXE 82mm
Бренд:
Hohner Elektrotechnik
Артикул:
CSMXE
Наименование:

Ex энкодер Hohner CSMXE 82mm

Подробнее
Проводные энкодеры Eltra FES
Бренд:
Eltra
Наименование:

Проводные энкодеры Eltra FES

Подробнее
Абсолютные энкодеры SIKO WH58MR
Бренд:
SIKO
Серия:
WH58MR
Наименование:

Абсолютные энкодеры SIKO WH58MR

Подробнее
Инкрементальный энкодер Lika IQ58S
Бренд:
Lika Electronic s.r.l.
Серия:
Серия IQ58
Наименование:

Инкрементальный энкодер Lika IQ58

Подробнее
Абсолютные энкодеры вала Elcis A08 990FC
Бренд:
Elcis Encoder S.r.l.
Артикул:
A08 990FC
Наименование:

Абсолютные энкодеры вала Elcis A08 990FC CANopen

Подробнее
Абсолютный энкодер Hengstler ACURO AR63 SSI
Бренд:
Hengstler
Серия:
AR63 SSI
Наименование:

Абсолютный энкодер Hengstler ACURO AR63 SSI

Подробнее
Энкодеры BR Automation серии ACOPOS
Бренд:
BR Automation
Артикул:
8АС131.60-1
Наименование:

Энкодеры BR Automation серии ACOPOS

Подробнее
Инкрементальный энкодер Lika SMRIL
Бренд:
Lika Electronic s.r.l.
Артикул:
SMRIL
Наименование:

Инкрементальный энкодер Lika SMRIL

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст